file|change|mui\dist\entry.html|mui\dist\entry.html|a8c94f90ee46d79138ca84076fbe3b3a
file|change|mui\dist\entry.js|mui\dist\entry.js|b03a8a0b7d3e199b3b2365130f6b34a4
file|copy|mui\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|mui\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|add|mui\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|change|mui\dist\run.ini|mui\dist\run.ini|c646b8698a216d20e84200150b24eb0f
